package melange-jest

  1. Overview
  2. No Docs
Melange bindings for Jest

Install

Dune Dependency

Authors

Maintainers

Sources

melange-jest-0.1.0.tbz
sha256=c4527166ef019c6be869cecd9c28821bbadbf63a2234cc6309d713daa51169db
sha512=98d0b03ac04a9d929d5271c074db212b8a279b112d5be9f065dc37710bbcbb9a7eff4c8c24ac2c3f994358f13e1a210fe73a094ad24583ab41fc03fe8aeffa2a

Description

Melange bindings for Jest JavaScript library.

Published: 11 Oct 2023

Dependencies (2)

  1. melange >= "2.0.0" & < "3.0.0"
  2. dune >= "3.8.2"

Dev Dependencies (5)

  1. odoc with-doc
  2. ocaml-lsp-server with-test
  3. opam-check-npm-deps with-test
  4. melange-webapi with-test
  5. reason with-test

Conflicts

None